PS4 News on Facebook! PS4 News on Twitter! PS4 News on YouTube! PS4 News RSS Feed!

Home PS4 News - Latest PlayStation 4 and PS3 News

March 23, 2013 // 5:45 pm - Following up on his initial release, DEX update and PS2 Classics payload, today Spanish PlayStation 3 developer MiralaTijera has released PS3 4.40 CFW by MiralaTijera with QA Flag integrated alongside a 3.0.1 Core.

Download: 440mltjra.rar (47.06 MB) / PS3UPDAT-CFW 4.40 MiralaTijera-Delta.rar (Pre-Patched PUP - 193.63 MB) / IrisManager2.22_animated.pkg (2.72 MB) / IrisManager 2.22 bugfixed.pkg (2.72 MB)

Hash PUP Final (via pastie.org/private/d29apzonxy5hzw2mozpg):

CRC32: BB84E431
MD5: B43BE1DB688FB3A3B06E164DED951FE9
SHA-1: 9D2F46E6B1E7A1D0F5FEDA82F07E8D4389451B82

To quote, roughly translated: CFW 4.40 MiralaTijera:

Specifications:

  • sys_init_osd (special LEED)
  • lv1 peek / poke
  • lv2 peek / poke
  • Syscon patched hash
  • nas_plugin patched (install pkg's)
  • explore_plugin patched (Original Install Package Files)
  • appldr, lv2 hash
  • appldr, ECDSA
  • isoldr, ECDSA
  • spu_pkg_rvk_verifier, ECDSA
  • spu_token_processor, ECDSA

Functional QA flag:

  • You can reinstall the cfw on itself and can be installed from 4.31 miralatijera, and theoretically from any cfw (mine only confirmed)

Special:

  • 3.0.1 Core integrated (installad nosearch the flag for the problem of synchronization of the controls / dev_usb000/flags/nosearch)
    sys_init_osd longer exists, is completely replaced by CORE
  • Led always green (for now)

Bugs: no controller BDEMU nonfunctional nonfunctional otheros

Payload: Iris Manager 2.22 with 4.40 payload included and ported to this release the sources I give them to estwald to upload it to the git

The creation process is identical to the previous cfw cfw created by my... morning or this afternoon I update the core to add bdemu without controller and the rest remains to carry the core


PS3 4.40 CFW By MiralaTijera with QA Flag Integrated and 3.0.1 Core

Follow us on Twitter, Facebook and drop by the PS3 Hacks and PS3 CFW forums for the latest PlayStation 3 scene and PS4 Hacks & JailBreak updates with PlayStation 4 homebrew PS4 Downloads.



#71 - pedro800 - March 23, 2013 // 9:36 pm
pedro800's Avatar
I need this thing, thanks

#70 - Netzhaut - March 23, 2013 // 7:52 pm
Netzhaut's Avatar
pre-patched pup

http://ul.to/9ch8drc2

#69 - eyezee - March 17, 2013 // 12:46 am
eyezee's Avatar
thank you... i will try this one...

#68 - tonyqc - March 12, 2013 // 6:56 pm
tonyqc's Avatar
A mirror: http://www.mirrorcreator.com/files/UEMIUULQ/

#67 - sguerrini97 - March 12, 2013 // 7:20 am
sguerrini97's Avatar
He said he was on 4.21 DEX so I supposed it was the DEX OFW, and you can't install a CFW without downgrade to 3.55 on OFW 3.56+.
I think that also DEX firmware can be patched to do that, but downgrade to 3.55 on DEX is really simple.

The 3.55 DEX downgrader is a "special" PUP signed with new keys, to allow DEX units to downgrade at 3.55 since the normal 3.55 PUP is signed with old keys (like our CFWs) and can't be installed directly on 3.56+.

#66 - jensen76 - March 12, 2013 // 7:05 am
jensen76's Avatar
where does it says that he is on ofw firmware? he says that he is on 4.21 dex and if that is an official debug console then why use the patched dex firmware and not the officiel dex so i guess that his console is an cex to dex console

maybe the dex firmwares are different and needs to go to 3.55 every time you wont to go to another dex firmware ore you can patch them like rogeros...

#65 - sguerrini97 - March 12, 2013 // 6:37 am
sguerrini97's Avatar
Because rogero and rebug firmwares are patched, he was on an OFW.

#64 - Netzhaut - March 12, 2013 // 5:29 am
Netzhaut's Avatar
here is an uploaded mirror for the patched PUP

http://ul.to/yk4g6xzz

#63 - henchcock - March 12, 2013 // 4:50 am
henchcock's Avatar
That did the trick. Simply installed the 3.55 downgrader PUP, then the patched 4.30 dex FW. All good now. Knew it would be simple!

#62 - jensen76 - March 12, 2013 // 4:09 am
jensen76's Avatar
Quote Originally Posted by sguerrini97 View Post
We can't install any CFW from firmwares over 3.55, you have to downgrade to 3.55 (with downgrader PUP) first.

thats not true how do you think rogeros firmwares are working.you can go from cfw 4.30 v2.03 to 2.05 that's a 4.30 over an 4.30 and from rebug 4.21 to rogeros 4.30 thats a 4.21 to 4.30 cfw...